<package type="addon" name="automated-document-categorization" version="1.3.2">
  <title>Automated Document Categorization</title>
  <description>Available for any Nuxeo platform-based application,
    this package registers an event listener that tries to automatically
    complete some of the document metadata (language, subjects and geographic
    coverage) of any newly created document based on the textual content
    of the file attachment.</description>
  <vendor>Nuxeo</vendor>
  <installer restart="false" />
  <uninstaller restart="true" />
  <nuxeo-validation>nuxeo_certified</nuxeo-validation>
  <production-state>testing</production-state>
  <platforms>
    <platform>cap-5.9.3</platform>
    <platform>cap-5.8</platform>
  </platforms>
  <supported>true</supported>
  <license>LGPL</license>
  <license-url>http://www.gnu.org/licenses/lgpl.html</license-url>
</package>
